William J

Log4j2 Vulnerability Assessment

  • by

Our engineering team has investigated CVE-2021-44228, a critical vulnerability that’s affecting a Java logging package log4j, and can confirm that the Hudu platform and our upstream providers have not been affected.